Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Elina Lobaton Jr. applied on Indeed
From: "Elina Lobaton Jr." <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Mon, 11 Jul 2022 08:20:40 -0500 (CDT)

Hello, I thought I'm included in today's batch because I was advised that my training will begin from today onwards at 8:30 pm Phil Time but it's alright. I'll wait for your update and I'm looking forward to working with you soon. Thank you! Best regards, Elina Lobaton Jr.

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C6d0c361e-b0b6-435a-b35d-0039120de4f9%40indeedemail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.